.logo-block .rt-logo-ribbon {
    background: #e5eaed;
    box-shadow: 0 1px 14px rgba(0, 0, 0, 0.1), 0 8px 18px rgba(0, 0, 0, 0.1);
	border-radius: 0 0 4px 4px;
	border: 1px solid rgba(0, 0, 0, 0.08);
	border-top: none;
}
.rt-logo-ribbon {
    padding: 12px 10px;
    position: absolute;
}

.logo-block .rt-logo-ribbon.jagged:before {
    background-attachment: none;
    background-clip: none;
    background-color: transparent;
    background-image: none;
    background-origin: none;
    background-position: 0;
    background-repeat: repeat, repeat;
    background-size: 0;
    bottom:0;
    filter: none;
}

.rt-grid-3 .jagged:before, .rt-grid-3 .jagged:after {
    background-size: 0;
}

.logo-block .rt-logo-ribbon.jagged:after {
    background-attachment: none;
    background-clip: none;
    background-color: transparent;
    background-image: none;
    background-origin: none;
    background-position: 0;
    background-repeat: repeat, repeat;
    background-size: 0;
    bottom: 0;
}



.promo1 {
    font-size: 2em;
    line-height: 1.8em;
	margin-bottom: 10px;
}


.big-button {
    font-size: 1.2em;
    
}

.promo2 {
    color: #fff;
    
}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter li:hover, .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter li.active, .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order li:hover, .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order li.active {
    color: #fff;
}

body .smallmarginbottom {
    margin-bottom: 15px !important;
}



.icon-connect:before {
    background-image:url(../images/icons/connect.png); background-repeat: no-repeat;
	min-width: 50px;min-height: 50px; padding-right: 0px;
	content:"";
	
}
.icon-grow:before {
    background-image:url(../images/icons/grow.png); background-repeat: no-repeat;
	min-width: 50px;min-height: 50px; padding-right: 10px;
	content:"";
	
}

.gf-menu .item { text-transform:uppercase; }

.icon-serve:before {
    background-image:url(../images/icons/serve.png); background-repeat: no-repeat;
	min-width: 50px;min-height: 50px; padding-right: 10px;
	content:"";
	
}

.icon-go:before {
    background-image:url(../images/icons/go.png); background-repeat: no-repeat;
	min-width: 50px;min-height: 50px; padding-right: 10px;
	content:"";
	
}

.icon-connect-colour:before {
    background-image:url(../images/icons/Connect-colour.png); background-repeat: no-repeat;
	min-width: 100px;
	min-height: 90px; 
	padding-right: 0px;
	content:"";
	
}

.icon-grow-colour:before {
    background-image:url(../images/icons/Grow-colour.png); background-repeat: no-repeat;
	min-width: 100px;
	min-height: 92px; 
	padding-right: 0px;
	content:"";
	
}

.icon-serve-colour:before {
    background-image:url(../images/icons/Serve-Colour.png); background-repeat: no-repeat;
	min-width: 100px;
	min-height: 88px; 
	padding-right: 0px;
	content:"";
	
}

.icon-go-colour:before {
    background-image:url(../images/icons/Go-colour.png); background-repeat: no-repeat;
	min-width: 100px;
	min-height: 87px; 
	padding-right: 0px;
	content:"";
	
}






.ss-sermon-player {
    background: none;
   
}

.ss-avatar, .ss-pic {
    height: 0px;
	visibility: hidden;
}

.component-content h2 {padding-left: 0px;padding-top: 0;}
#rt-showcase .rt-container {
    padding-bottom: 0px; padding-top: 15px;
}


body .largemarginleft {
    padding-left:190px !important;
}


.title {
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.1em;
    margin-bottom: 0px;
    margin-top: 0;
    padding-bottom: 10px;
}

.promo3 {
    font-size: 1.4em;
    line-height: 1.3em;
	margin-left: 5px;
}

.item-page .promo3 {
    margin-left: 0px;
}


.rt-fadeout{margin-left: 5px;font-size: 0.9em;}
.readon {margin-top: 10px;}

#rt-utility .rt-container {
    padding: 15px 0;
}

.component-content h2, .title2 .title {font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}

.component-content h2 {
    font-size:1.5em;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.3em;
    text-transform: none;
	width: 100%;
}

ul.latestsermons_list {list-style-type: none;}
ul.latestsermons_list li {padding-bottom: 10px;}

.img-polaroid {max-width: 400px;}
.ss-title {text-transform: uppercase;}
.ss-title p {text-transform: none;}


	
.sprocket-mosaic-item .sprocket-mosaic-image {
    background: none;
    border: none;
    box-shadow:none; padding: 0px; margin: 0;
}


.form-horizontal .control-group {
    margin-bottom: 10px;
}

h2 {
    font-size: 160%;
	margin: 0;
}

#ezblog-body .blog-text p, #ezblog-body .blog-text li {
    line-height: 1.7em;
}

#rt-feature .title2 .title {
    color: #fff;
   
}

.rt-text-extra-large {font-size: 2em;}

.sprocket-features-desc {font-size: 1.4em;line-height: 1.3em;}

#rt-breadcrumbs .breadcrumb, #rt-breadcrumbs [class^="breadcrumb"] {
    margin-left: 210px;
    
}

.ohanah .event_detail_location h3 {
    padding-bottom: 0px;
}

.ohanah .location_icon {
    margin-top: 10px;
    
}

.title {
    text-align: left;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1.3em;
    text-transform: none;
    width: 100%;
}

hr { margin: 0;}

.event-spacer {height: 0;}

#rt-main-container .box1 {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 0 0 #DEDCDD, 0 1px 5px rgba(0, 0, 0, 0.1), 0 2px 3px rgba(0, 0, 0, 0.1);
    color: #000000;
    text-shadow: none;
}

.ohanah .date_icon {margin-top: 10px; }

.j2store .product_price, .j2store .product_special_price {
    font-size: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
}

#rt-feature .rt-container {
    padding: 0;
}

.menu-block {float:right;}

.gf-menu .item {padding-left: 35px; padding-right: 35px;}

.gf-menu li.parent > .item {
    padding-right: 35px;
    position: relative;
}

#rt-feature .rt-block {
	margin: 10px 10px 0px 10px;
    padding:  10px 10px 0px 10px;}

.button:before, .btn:before, .readon:before, .readmore:before, button.validate:before, #member-profile a:before, #member-registration a:before, .formelm-buttons button:before, .btn-primary:before, .sprocket-readmore:before, #gantry-totop:before, #gantry-resetsettings:before, #k2Container .k2ReadMore:before, #k2Container #submitCommentButton:before {
    content: "";
    
}

.button, .btn, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary, .sprocket-readmore, #gantry-totop, #gantry-resetsettings, #k2Container .k2ReadMore, #k2Container #submitCommentButton {
   
    text-transform: capitalize;
}

.button, .btn, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary, .sprocket-readmore, #gantry-totop, #gantry-resetsettings, #k2Container .k2ReadMore, #k2Container #submitCommentButton {
    font-family: Helvetica,Arial,sans-serif;
    
    text-transform: none;
}

#rt-main-container .readon, #rt-main-container .readon a:hover {color: #fff;}
.demo-width-100 {width: 90%;}

.pull-right.item-image.sermon-image {
    visibility: hidden;
}

.page-header {
    margin: 0;
    padding: 0px;
}

.sprocket-grids-b-title {
    font-size: 120%;
	line-height: 110%;
	text-align: center;
}

.sprocket-grids-b-content {
    text-align: center;
}


#rt-showcase .rt-block {
    margin: 0 auto;
    
   
}

#rt-page-surround ul.menu li::before {
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
    display: block;
    font-size: 1em;
    font-weight: normal;
    padding: 5px 0px;
    position: relative;
}

#rt-page-surround ul.menu li {
    border-bottom: none;
}

#rt-page-surround ul.menu li:first-child {
    border-top: none;
}

.image-title {padding-left: 5px;}

#rt-main-container .component-content h2::before {
    border-top: none;
}

.component-content h2::before {
    border-left: none;
    border-right: none;
    border-top: none;
    
}
#rt-main-container .component-content h2 {
    background: none;
    text-shadow: none;
}

.j2store-checkout-link {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #939e46;
    background-image: linear-gradient(#9ca84a, #95a147 45%, #889341);
    background-repeat: no-repeat;
    border-color: #828c3e #828c3e #6b7333;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(225, 225, 225, 0.4) inset, 0 -1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	
    text-transform: none;
	border-radius: 1px;
    display: inline-block;
    font-family: "Novecento",Helvetica,Arial,sans-serif;
    font-size: 1em;
     line-height: 1.7em;
    padding: 5px 25px 5px 15px;
    position: relative;
	}
	
.row {margin: 15px;}
.form-group {margin: 10px 0px;}
input.button, input.btn {
    padding: 14px 20px;
	text-transform:uppercase;
}

@media (max-width: 480px) {body .sprocket-mosaic-columns-1 li, body .sprocket-mosaic-columns-2 li, body .sprocket-mosaic-columns-3 li, body .sprocket-mosaic-columns-4 li, body .sprocket-mosaic-columns-5 li, body .sprocket-mosaic-columns-6 li {
    width: 100%;
}
.contentstyle-preset5 #rt-top-surround {
	background-image: none;
	
}
.promo1 {
    font-size: 3.2em;
    line-height: 1em;
	
}
.logo-block {
    min-height: 160px;
   
}
body .largemarginleft {
    margin-left: 0px !important;
}
.cols-1 > li, .cols-2 > li, .cols-3 > li, .cols-4 > li, .cols-5 > li, .cols-6 > li, .cols-7 > li, .cols-8 > li, .cols-9 > li, .cols-10 > li, .cols-11 > li, .cols-12 > li {
    float: none;
    width: 90%;
}

.logo-block .rt-logo-ribbon {
    background: none;
    box-shadow: none;
	border-radius: 0 ;
	border: none;
	border-top: none;
}
#rt-header {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: none;
    box-shadow: none;
}

#rt-top-surround {
    box-shadow: none;
}

body .largemarginleft {
    padding-left: 0px !important;
}

.gantry-width-10 {
    width: 100%;
}

.gantry-width-90 {
    width: 100%;
}

.layout-showcase ul {
    text-align: center;
}

}

@media (min-width: 481px) and (max-width: 767px) {body .sprocket-mosaic-columns-1 li, body .sprocket-mosaic-columns-2 li, body .sprocket-mosaic-columns-3 li, body .sprocket-mosaic-columns-4 li, body .sprocket-mosaic-columns-5 li, body .sprocket-mosaic-columns-6 li {
    width: 100%;
}
#rt-top-surround {
    box-shadow: none;
}

.logo-block {
    min-height: 160px;
   
}
body .largemarginleft {
    margin-left: 0px !important;
}
.cols-1 > li, .cols-2 > li, .cols-3 > li, .cols-4 > li, .cols-5 > li, .cols-6 > li, .cols-7 > li, .cols-8 > li, .cols-9 > li, .cols-10 > li, .cols-11 > li, .cols-12 > li {
    float: none;
    width: 90%;
}
.logo-block .rt-logo-ribbon {
    background: none;
    box-shadow: none;
	border-radius: 0 ;
	border: none;
	border-top: none;
}
#rt-header {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: none;
    box-shadow: none;
}

body .largemarginleft {
    padding-left: 0px !important;
}


.gantry-width-10 {
    width: 100%;
}

.gantry-width-90 {
    width: 100%;
}

.layout-showcase ul {
    text-align: center;
}

}



